/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic&family=Poppins:ital,wght@0,300;1,300&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Quicksand&display=swap");

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  /* font-family: "Quicksand", sans-serif; */
  /* font-size: 18px; */
}

a {
  text-decoration: none;
}
